# Uses of Class
net.shibboleth.idp.attribute.resolver.dc.ldap.impl.LDAPDataConnector

Packages that use LDAPDataConnector
Package
Description
net.shibboleth.idp.attribute.resolver.spring.dc.ldap.impl
The parser for the LDAP Data connector.

## Uses of LDAPDataConnector in net.shibboleth.idp.attribute.resolver.spring.dc.ldap.impl

Methods in net.shibboleth.idp.attribute.resolver.spring.dc.ldap.impl that return types with arguments of type LDAPDataConnector
Modifier and Type
Method
Description
`protected Class<LDAPDataConnector>`
LDAPDataConnectorParser.`getBeanClass(Element element)`